2009-01-11  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation update (Carles Muñoz Gorriz)
	* es.po: Spanish translation update (Abel Martín)

2009-01-11	Jannis Pohlmann <jannis@xfce.org>

	* xfce4-panel.pot, *.po: Update translation files to make sure 
	  they are in sync for the string-freeze release.

2009-01-06  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2009-01-03  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2009-01-03  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-12-31  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation fixed

2008-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)
	* zh_CN: Simplified Chinese translation update (Hunt Xu)

2008-12-13  Alexander Toresson <eulex@xfce.org>

	* sv.po: Swedish translation update (Daniel Nylander)

2008-12-12  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Masato Hashimoto)

2008-11-28  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmal translation update (Terje Uriansrud)

2008-11-25  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-11-23  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)

2008-11-18  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Albanian translation update (Besnik Bleta)

2008-11-16  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)
	* es.po: Spanish translation update (Abel Martín)

2008-11-11  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-09  Alexander Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation

2008-11-02  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-11-01  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-10-31  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Albanian translation update (Besnik Bleta)

2008-10-18  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)

2008-10-07  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Masato Hashimoto)
	* si.po: Sinhalese translation update (Rashan Anushka)

2008-10-05  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-09-23 Lars Nielsen <lars@mit-web.dk>

	* da.po: Danish translation updated
	
2008-09-12  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Small change (s/Bureaux/Espaces de travail)

2008-08-10  Maximilian Schleiss <maximilian@xfce.org>

	* ko.po: Korean translation updated (ByungHyun Choi)
	* pl.po: Polish translation updated (Piotr Maliński)

2008-07-22  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation (Fábio Nogueira)

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-25  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-05-27  Eren Türkay <erenturkay@xfce.org>

	* tr.po: Update Turkish translation

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* da.po, LINGUAS: Add Danish translation (Ole Guldberg Jensen)

2008-05-13	Mike Massonnet <mmassonnet@xfce.org>

	* en_GB.po: Update translation (Jeff Bailes)

2008-05-04  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated Brazilian Portuguese translation

2008-05-03	Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation

2008-04-27	Mike Massonnet <mmassonnet@xfce.org>

	* ku.po, LINGUAS: Add Kurdish translation (Erdal Ronahi
					<erdal.ronahi@gmail.com>)

2008-04-21  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated Brazilian Portuguese translation.

2008-04-12  Mike Massonnet <mmassonnet@xfce.org>

    * lv.po: Update Latvian translation (Rihards Prieditis <rprieditis@gmail.com>)

2008-03-30  Mike Massonnet <mmassonnet@xfce.org>

	* ca.po: Update Catalan translation,
	by Carles Muñoz Gorriz <carlesmu@ya.com>

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: Update Portuguese translation by Nuno Miguel

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* ca.po: Update Catalan translation by Carles Muñoz Gorriz
	<carlesmu@ya.com>

2008-03-12	Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation

2008-03-12	Jean-François Wauthy <pollux@xfce.org>

	* de.po: Update German translations by Enrico Tröger
	<enrico.troeger@uvena.de>

2008-03-05	Mike Massonnet <mmassonnet@xfce.org>

	* ru.po: Update Russian translation by Andrey Fedoseev
	<andrey.fedoseev@gmail.com>

2008-03-05	Mike Massonnet <mmassonnet@xfce.org>

	* zh_CN.po: Update Chinese translation by risky <wurisky@gmail.com>

2008-02-19	Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Improve/update translation.

2008-02-19	Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Fix fuzzy string

2008-02-18	Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Fix accelerator

2008-02-15	Mike Massonnet <mmassonnet@xfce.org>

	* si.po: Merge from Xfce 4.4 branch (r26612)

2008-01-09  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmal translation update
	by Christian Lomsdalen <christian@vindstille.net>

2007-12-23  Jean-François Wauthy <pollux@xfce.org>

	* pt_PT.po: Updated Portuguese translations by Nuno Miguel
	<nunis@netcabo.pt>

2007-12-18  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Update

2007-12-07  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmal translation update
	by Terje Uriansrud <ter@operamail.com>

2007-12-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque trasnaltion update

2007-11-17  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Rename the name in the desktop entry files with consistency

2007-11-15  Mike Massonnet <mmassonnet@xfce.org>

	* ur.po, LINGUAS: Add Urdu translation by ﻢﺤﻣﺩ ﻊﻠﻳ ﺎﻠﻤﻜﻳ
	makki.ma@gmail.com

2007-11-11  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Update translations by RPrieditis <RPrieditis@inbox.lv>

2007-11-05  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Update translation

2007-11-03  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po:  French translation update

2007-11-03  Eren Türkay <erenturkay@xfce.org>

	* tr.po: Update Turkish translation

2007-10-06  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Add translations by RPrieditis <RPrieditis@inbox.lv>

2007-10-01  Mike Massonnet <mmassonnet@xfce.org>

	* de.po: Update translation by Nico Schümann
	<nico.schuemann@googlemail.com>

2007-09-30  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translation

2007-09-24  Mike Massonnet <mmassonnet@xfce.org>

	* ko.po: Updated Korean translation by ByungHyun Choi
	<byunghyun.choi@debianusers.org>

2007-09-10  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2007-09-10  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian translation

2007-09-06  Maximilian Schleiss <maximilian@xfce.org>

	* am.po: Added a long waiting Amharic translation
	by Tegegne Tefera <tefera@mekuria.com>

2007-08-25  Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: European Portuguese update
	by Nuno Miguel <nunis@netcabo.pt>

2007-08-22  Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: Updated European Portuguese translations.

2007-07-14  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2007-07-13  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2007-06-29  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Portuguese translation update
	by Nuno Miguel <nunis@netcabo.pt>

2007-06-09  Maximilian Schleiss <maximilian@xfce.org>

	* pt_BR.po: Updated the Brazilian Portuguese translation
	by Pablo Lerina <pabloalr@gmail.com>

2007-04-07  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation

2007-04-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translations

2007-04-02  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-04-01  Maximilian Schleiss <maximilian@xfce.org>

	* zh_CN.po: Updated the simplified Chinese translation
	by Wu Li <wurisky@gmail.com>

2007-03-30  Maximilian Schleiss <maximilian@xfce.org>

	* zh_CN.po: Updated the simplified Chinese translation
	by Wu Li <wurisky@gmail.com>

2007-03-29  Eren Turkay <erenturkay@xfce.org>

	* tr.po: Updated the Turkish translation.

2007-03-28  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Minor fixes to the German translation
	by Nico Schümann <nico@prog.nico22.de>
	* en_GB.po: Updated the British translation
	by Jeff Bailes <thepizzaking@gmail.com>

2007-03-25  Daichi Kawahata <daichi@xfce.org>

	* gl.po: Fixed header.
	* mk.po: Removed executable attribute.

2007-03-24  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Updated the German translation
	by Nico Schümann <nico@prog.nico22.de>
	* fr.po: Updated the French translation.

2007-03-18  Eren Turkay <erenturkay@xfce.org>

	* tr.po: Updated the Turkish translation.

2007-03-16 Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2007-03-03 Nick Schermer <nick@xfce.org>

	* *.po, *.pot, POTFILES.in: Regenerate the po files
	  to work with my branch import.

2007-03-03 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-02-10  Maximilian Schleiss <maximilian@xfce.org>

	* Modified LINGUAS files to include Albanian language,
	verified all the LINGUAS files.

2007-02-09  Mohamed Magdy <mohamed.m.k@gmail.com>

	* ar.po: initial commit.
	* LINGUAS: adding ar language code

2007-02-07  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed accelerators.
	* zh_CN.po: Updated the Chinese (Simplified) translation by
	Wu Li <wurisky@gmail.com>

2007-01-24  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Added the Albanian translation by
	Besnik Bleta <besnik@programeshqip.org>

2007-01-21  Maximilian Schleiss <maximilian@xfce.org>

	* ro.po: Updated the Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2007-01-19  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Updated the Polish translation by
	Szymon Kałasz <szymon_maestro@gazeta.pl>

2007-01-18  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2007-01-18  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian Translation

2007-01-09  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Updated the Catalan translation by
	Ivà Burgos <debian.public@gmail.com>

2007-01-05  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Updated the German translation by
	Fabian Nowak <timystery@arcor.de>

2006-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* mk.po: Added the Macedonian translation by
	Jovan Naumovski <jovan@lugola.net>

2006-12-23  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: little updated to Catalan translation

2006-12-20  Maximilian Schleiss <maximilian@xfce.org>

	* ru.po: Updated the Russian translation by
	Andrey Fedoseev <andrey.fedoseev@gmail.com>

2006-12-19  Nick Schermer <nick@xfce.org>

	* POTFILES.in: Removed the testplugin
	* xfce4-panel.pot, *.po: Remove the testplugin strings

2006-12-15  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Updated Catalan translation
	by Carles Muñoz Gorriz <carlesmu@ya.com>
	* cs.po: Updated Czech translations
	by Michal Varady <miko.vaji@gmail.com>

2006-12-11  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Updated the Catalan translation by
	Carles Muñoz Gorriz <carlesmu@internautas.org>

2006-11-15  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Updated the Spanish translation
	by Rudy Godoy <rudy@stone-head.org>
	* fr.po: Modified description text

2006-10-28  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* dz.po: add Dzongkha translation by Dzongkha team
	Tenzin <tdendup@dit.gov.bt>

2006-10-13  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ko.po: Updated Korean ByungHyun Choi
	<byunghyun.choi@gmail.com>

2006-09-27  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Updated traditional Chinese translations for correcting
	  date format.

2006-09-23  Jean-François Wauthy <pollux@xfce.org>

	* de.po: Updated German translations by Ronny Steiner
	<sir.steiner@gmx.de>
	* fr.po: Updated French translations by Maximilian Schleiss
	<maximilian@xfce.org>

2006-09-22  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations, by Jarbas Araujo
	<jarbasaraujojr@yahoo.com.br>.

2006-09-20  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Updated Catalan translation.

2006-09-07  Jean-François Wauthy <pollux@xfce.org>

	* vi.po: Updated Vietnamese translations

2006-09-03  Jean-François Wauthy <pollux@xfce.org>

	* pt_BR.po: Updated Brazilian Portuguese translations

2006-08-27  Jean-François Wauthy <pollux@xfce.org>

	* de.po: Updated German translations
	* ka.po: Add Georgian translations

2006-08-26  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations

2006-08-19  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>
	* fr.po: Updated French translations by Max Schleiss
	* gl.po: Add Galician translations

2006-08-15  Jean-François Wauthy <pollux@xfce.org>

	* pl.po: Updated Polish translations by piotr maliński
	<riklaunim@gmail.com>

2006-08-12  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-08-12  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Updated traditional Chinese translations.

2006-08-09  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-08-04  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations by
	  Antono Vasiljev <antonalist@gmail.com>

2006-08-04  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update.

2006-08-03  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>
	* fr.po: Updated French translations by Gerald Barre <g.barre@free.fr>

2006-08-03  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-07-15  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>

2006-07-09  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>

2006-06-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translations.

2006-06-10  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-06-05  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations.

2006-06-04  Jean-François Wauthy <pollux@xfce.org>

	* fr.po : Updated French translations by Maximilian Schleiss
	<maximilian@xfce.org>

2006-06-03  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2006-05-31  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-05-20  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update.

2006-05-29  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-05-28  Jasper Huijsmans <jasper@xfce.org>

	* eo.po ta.po cs.po pt_BR.po es.po ko.po eu.po en_GB.po gu.po 
	  hu.po sk.po vi.po ms.po uk.po ro.po hy.po ru.po pt_PT.po 
	  nb_NO.po el.po ar.po fr.po et.po nl.po az.po pl.po es_MX.po 
	  it.po mr.po lt.po ca.po bn_IN.po tr.po fa.po be.po bg.po de.po
	  sv.po ja.po xfce4-panel.pot  zh_TW.po he.po fi.po hi.po pa.po 
	  zh_CN.po: make update-po.

2006-05-13  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: updated catalan translation.

2006-05-13  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translation.

2006-05-13  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-07 Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-05-07  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translation.

2006-05-07  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-05-06  Adriano Winter Bess <awbess@gmail.com>

	* pt_BR.po: Updated Brazilian Portuguese translations.

2006-05-06  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation.

2006-05-06  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: little updates

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* sk.po: Updated Slovak translations by Roman Moravcik
	  <roman.moravcik@gmail.com>.
	* xfce4-panel.pot, *.po: Bump.

2006-05-05  Yuval Tanny <tanai@int.gov.il>

	* he.po: Updated Hebrew translation

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.
	* ja.po: Updated Japanese translations.

2006-05-02  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Removed timestamps so that a translator isn't
	  bothered: "Then, what time is it now in UTC?"
	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-05-01  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Maxim Zenin <webmechanics@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.
	* *.po: Updated.

2006-04-30  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-04-29  Daichi Kawahata <daichi@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.
	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.
	* vi.po: Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-04-29  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Traditional Chinese translation update.

2006-04-28  Yuval Tanny <tanai@int.gov.il>

	* he.po: Hebrew translation update.

2006-04-26  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-04-26  Peeter Vois <peeter.vois@proekspert.ee>

	* et.po:

2006-04-25  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-04-24  Jasper Huijsmans <jasper@xfce.org>

	* POTFILES.in: Remove generated files from POTFILES.in. Patch by
	  Jari Rahkonen.

2006-04-24  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-04-24  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update

2006-04-23  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* ru.po: Updated Russian translations by Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.

2006-04-23  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: cal, desktop, mcs-plugins & panel updates

2006-04-23  Jasper Huijsmans <jasper@xfce.org>

	* POTFILES.in, xfce4-panel.pot, *.po: Improved windowlist plugin
	  from Nick Schermer. This adds some strings to translate.

2006-04-22  Daichi Kawahata <daichi@xfce.org>

	* zh_CN.po: Updated Simplified Chinese by Jick Nan
	  <jick.nan@gmail.com>.

2006-04-21  Yuval Tanny <tanai@int.gov.il>

	* he.po: Hebrew translations update.

2006-04-17  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translations update.

2006-04-17  Daichi Kawahata <daichi@xfce.org>

	* et.po: Updated Estonian translations by Peeter Vois
	  <peeter.vois@proekspert.ee>.
	* xfce4-panel.pot, *.po: Updated.

2006-04-16  Benedikt Meurer <benny@xfce.org>

	* xfce4-panel.pot: Update for 4.4beta1.

2006-04-16  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: panel, wm & mcs-plugins updates

2006-04-15  Daichi Kawahata <daichi@xfce.org>

	* *.po: Bump, etc.
	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.
	* ko.po: Updated Korean translations by ByungHyun Choi
	  <byunghyun.choi@gmail.com>.

2006-04-13  Szervac Attila <sas@321.hu>

	* hu.po: hu: calendar, appfinder, icon-theme & panel updates

2006-04-09  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.
	* xfce4-panel.pot, *.po: Updated.

2006-04-01  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translations update & polish by Stathis Kamperis
	  <ekamperi@auth.gr>

2006-03-30  Daichi Kawahata <daichi@xfce.org>

	* vi.po: Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-03-27  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.
	* xfce4-panel.pot, *.po: Updated.

2006-03-19  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-03-19  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-03-18  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan little fixes

2006-03-18  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan little of work on trunk

2006-03-18  Daichi Kawahata <daichi@xfce.org>

	* xfce4-panel.pot, *.po: Updated.
	* ru.po: Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-14  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Traditional Chinese translation update.

2006-03-12  Jasper Huijsmans <jasper@xfce.org>

	* POTFILES.in: Apperently there can be problems with last empty
	  line. Suggested by Jani Monoses.

2006-03-12  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Completed update of Esperanto translations for
	  xfce4-panel.

2006-03-12  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Esperanto translations: updated fuzzy strings.

2006-03-06  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-03-04  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* xfce4-panel.pot, *.po: Updated.

2006-03-02  Daichi Kawahata <daichi@xfce.org>

	* et.po: Updated Estonian translations by Peeter Vois
	  <Peeter.Vois@mail.ee>.

2006-02-26  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-02-26  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan translation xfce4-panel

2006-02-25  Jasper Huijsmans <jasper@xfce.org>

	* *.po: Update API docs and translations

2006-02-25  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation

2006-02-25  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.
	* xfce4-panel.pot, *.po: Updated. Discarded obsolete
	  translations.

2006-02-24  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-02-21  Daichi Kawahata <daichi@xfce.org>

	* sk.po: Updated Slovak translations by Roman Moravcik
	  <roman.moravcik@gmail.com>.

2006-02-19  Daichi Kawahata <daichi@xfce.org>

	* de.po: Updated German translations by Fabian Nowak
	  <timystery@arcor.de>.

2006-02-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* xfce4-panel.pot, *.po: Updated.

2006-02-16  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan: little fixes of old strings
	  (even that the translation is very fuzzy)

2006-02-16  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.po: updated zh_CN translations.

2006-02-13  Jean-Francois Wauthy <pollux@xfce.org>

	* vi.po: updated VI translations.

2006-02-12  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-02-11  Jasper Huijsmans <jasper@xfce.org>

	* xfce4-panel.pot, *.po: Fix some strings (patch by Jari Rakonen).
	  Update po files.

2006-02-05  Yuval Tanny <tanai@int.gov.il>

	* he.po: Update Hebrew translations.

2006-02-05  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations

2006-02-04  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* *.po: Bump the version up.

2006-01-30  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-01-29  Jasper Huijsmans <jasper@xfce.org>

	* POTFILES.in, xfce4-panel.pot, *.po: Add windowlist and
	  showdesktop plugins ported by Jani Monoses.

2006-01-29  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* *.po: Updated.

2006-01-19  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-01-16  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-01-15  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Fixed an error.

2006-01-15  Jasper Huijsmans <jasper@xfce.org>

	* ar.po, az.po, be.po, bg.po, bn_IN.po, ca.po, cs.po, de.po,
	  el.po, en_GB.po, eo.po, es.po, es_MX.po, et.po, eu.po, fa.po,
	  fi.po, fr.po, gu.po, he.po, hi.po, hu.po, hy.po, it.po, ja.po,
	  ko.po, lt.po, mr.po, ms.po, nb_NO.po, nl.po, pa.po, pl.po,
	  xfce4-panel.pot: Fix pl.po (,c format -> #,c format)

2006-01-13  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2006-01-08  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: little heading fixing

2006-01-07  Daichi Kawahata <daichi@xfce.org>

	* xfce4-panel.pot, *.po: Updated copyright information.

2006-01-06  Adriano Winter Bess <awbess@gmail.com>

	* pt_BR.po: Updated pt_BR translations for xfce4-panel.

2006-01-05  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* xfce4-panel.pot, *.po: Updated.

2005-12-20  Jasper Huijsmans <jasper@xfce.org>

	* xfce4-panel.pot, *.po: update po files.

2005-12-11  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations.

2005-12-06  Jasper Huijsmans <jasper@xfce.org>

	* xfce4-panel.pot, *.po:  Updated po(t)-files

2005-11-28  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-11-28  Daichi Kawahata <daichi@xfce.org>

	* xfce4-panel.pot, *.po: Updated.

2005-11-21  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Update Greek Panel translations.

2005-11-07  Daichi Kawahata <daichi@xfce.org>

	* es.po: Updated Spanish translations by Rudy Godoy
	  <rudy@kernel-panik.org>.

2005-11-04  Daichi Kawahata <daichi@xfce.org>

	* fr.po: Updated French translations by Collet Etienne
	  <xanaxlnx@gmail.com>.

2005-11-03  Daichi Kawahata <daichi@xfce.org>

	* ko.po: Updated Korean translations by ByungHyun Choi
	  <byunghyun.choi@gmail.com>.

2005-10-30  Daichi Kawahata <daichi@xfce.org>

	* xfce4-panel.pot: Added again, because it requires for
	  translators who are grabbing PO files from `trunk-po' module,
	  without POT file, it's hard to create initial PO file from
	  command line (e.g. msginit) or with GUI tools (e.g. KBabel,
	  poEdit).

2005-10-29  Daichi Kawahata <daichi@xfce.org>

	* fr.po: Updated French translations by Collet Etienne
	  <xanaxlnx@gmail.com>.

2005-10-29  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated and bumped the version up.

2005-10-27  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: begin process to 4.4 work autotranslation of most of
	  the actual po -- paurullan@bulma.net , ca translator

2005-10-24  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated with the latest POT file.

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2005-10-20  Alex Dupre <ale@FreeBSD.org>

	* it.po: Update Italian translations.

2005-10-16  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.

2005-10-15  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.

2005-10-14  Daichi Kawahata <daichi@xfce.org>

	* hu.po: Updated Hungarian translations by Szervac Attila
	  <sas@321.hu>.

2005-10-13  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated and bumped version.

2005-10-11  Daichi Kawahata <daichi@xfce.org>

	* et.po: Changed an address.

2005-10-10  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Update zh_TW translations

2005-10-09  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Minor panel translation update

2005-10-09  Jasper Huijsmans <jasper@xfce.org>

	* *.po: Change menu layout and text as suggested by Jannis and
	  Fabian.

2005-10-07  Daichi Kawahata <daichi@xfce.org>

	* de.po: Updated German translations by Fabian Nowak
	  <timystery@arcor.de>.

2005-10-06  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Minor updates & polishing for the Greek translations

2005-10-01  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Update xfce4-panel zh_TW translations

2005-09-30  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated EL translations for xfce4-panel/trunk

2005-09-29  Daichi Kawahata <daichi@xfce.org>

	* *.po: Changed copyright notification by the author's request.

2005-09-29  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Bumped version.

2005-09-29  Daichi Kawahata <daichi@xfce.org>

	* *.po: Bumped version. Discarded obsolete translations. Added
	  fallback address. Modified initial comment strings.

2005-09-28  Jasper Huijsmans <jasper@xfce.org>

	* *.po: Merge back old panel translations. They are mostly unused,
	  I guess, but maybe a few strings are still the same. Remove
	  xfce-panel-settings.desktop.in. It doesn't really make sense
	  anymore.

2005-09-24  Jasper Huijsmans <jasper@xfce.org>

	* nl.po: Update translations

2005-09-23  Jasper Huijsmans <jasper@xfce.org>

	* nl.po: Set version to 4.3.21

2005-09-21  Jasper Huijsmans <jasper@xfce.org>

	* POTFILES.in, nl.po: Update POTFILES.in and nl.po

2005-09-01  Jasper Huijsmans <jasper@xfce.org>

	* ChangeLog, POTFILES.in, nl.po: Import new panel framework into
	  'exprimental' branch.

